Page MenuHomePhabricator

Support Q4 Discovery goal: Refine and test new design of search results page with occasional deployments
Closed, ResolvedPublic

Description

A continuation of T154525:

"Next steps are to help the product manager organize a plan for communicating the near to mid-term plans for the proposed UI changes to search. While technical work is ongoing, much of the backend improvements have been made, and UI elements are in a good enough state to start sharing more broadly with folks. We'll be doing the following to start the conversation early with a few of our communities.

  • Draft a message to wikimedia-l explaining the next steps coming for search results - the A/B tests underway and planned, what features will be coming to production first, and an opportunity to provide feedback and raise concerns early in the process.
    • We'll also use some of the same language to send a message to the Village Pumps for the top 10 or so Wikipedias again, covering what work has been done, what is next, and our target for the first 'big' changes in the coming months. We'll again open the conversation for input.
  • Write up a blog post that covers the next steps and eventual goals, perhaps with less technical detail, to reach the broader Wikimedia audience (and beyond)."

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 3 2017, 4:40 PM
CKoerner_WMF triaged this task as High priority.Apr 3 2017, 4:40 PM
CKoerner_WMF lowered the priority of this task from High to Normal.

Deployments have been scheduled for late April. T162626

The only feedback across the Wikipedias contacted has been on English, where an Rfc ensued.

debt added a comment.May 31 2017, 9:10 PM

The sister project snippets RfC has been closed and an update was posted on enwiki village pump.

debt added a comment.May 31 2017, 9:15 PM

Posted requests for feedback for the explore similar search results functionality, read more here: https://phabricator.wikimedia.org/T149809#3306036

CKoerner_WMF closed this task as Resolved.Jun 30 2017, 4:25 PM

We've sent out announcements, released new functionality, discussed with community bugs and feature requests, and made sizable progress on the next A/B test. I'm resolving this task and look forward to continuing the work in Q1.

debt awarded a token.Jun 30 2017, 7:13 PM
Qgil awarded a token.Jun 30 2017, 7:42 PM